/***************************************************************************
 *   Copyright (C) 2004 by moty rahamim                                    *
 *   moty@onexige.com                                                      *
 *                                                                         *
 *   just another metalic like Kstyle & Kwin, this theme is based on:      *
 *   Phase & example by David Johnson                                      *
 *   liquid by Daniel M. Duley a.k.a Mosfet <mosfet@idunno>                *
 *   baghira by Thomas Lbking <thomas.luebking@web.de>                    * 
 *                                                                         *
 *                                                                         *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/
#ifndef BITMAPS_H
#define BITMAPS_H

// Arrows (6x6)

static QBitmap uarrow;
static unsigned char uarrow_bits[] = {
                                         0x00, 0x0c, 0x1e, 0x3f, 0x3f, 0x00};

static QBitmap darrow;
static unsigned char darrow_bits[] = {
                                         0x00, 0x3f, 0x3f, 0x1e, 0x0c, 0x00};

static QBitmap larrow;
static unsigned char larrow_bits[] = {
                                         0x18, 0x1c, 0x1e, 0x1e, 0x1c, 0x18};

static QBitmap rarrow;
static unsigned char rarrow_bits[] = {
                                         0x06, 0x0e, 0x1e, 0x1e, 0x0e, 0x06};

// plus/minus "arrows"

static QBitmap bplus;
static unsigned char bplus_bits[] = {
                                        0x0c, 0x0c, 0x3f, 0x3f, 0x0c, 0x0c};

static QBitmap bminus;
static unsigned char bminus_bits[] = {
                                         0x00, 0x00, 0x3f, 0x3f, 0x00, 0x00};

// checkmark (9x9)

static QBitmap bcheck;
static unsigned char bcheck_bits[] = {
                                         0x00, 0x00, 0x80, 0x01, 0xc0, 0x01, 0xe0, 0x00, 0x73, 0x00, 0x3f, 0x00,
                                         0x1e, 0x00, 0x0c, 0x00, 0x00, 0x00};

// expander arrows (9x9)

static QBitmap dexpand;
static unsigned char dexpand_bits[] = {
                                          0x00, 0x00, 0x00, 0x00, 0xff, 0x01, 0xfe, 0x00, 0x7c, 0x00, 0x38, 0x00,
                                          0x10, 0x00, 0x00, 0x00, 0x00, 0x00};

static QBitmap rexpand;
static unsigned char rexpand_bits[] = {
                                          0x04, 0x00, 0x0c, 0x00, 0x1c, 0x00, 0x3c, 0x00, 0x7c, 0x00, 0x3c, 0x00,
                                          0x1c, 0x00, 0x0c, 0x00, 0x04, 0x00};

// scrollbar doodads (4x4)

static QBitmap doodad_mid;
static unsigned char doodad_mid_bits[] = {
            0x07, 0x01, 0x01, 0x00};

static QBitmap doodad_light;
static unsigned char doodad_light_bits[] = {
            0x00, 0x08, 0x08, 0x0e};

#endif // BITMAPS_H
